Technologie Tanie i polecane Porady PC Windows Konsole Telefony Technika
Wiadomość sprzęt i soft 14 grudnia 2021, 21:35

autor: Maycuzai

PS4 złamane 8 lat po premierze, zabezpieczenia PS5 mogą być zagrożone

Wypuszczono exploit na wersję 9.0 PS4, pozwalający na instalację własnego oprogramowania na konsoli – w tym również pirackich gier. Powinien on działać także na PS5, lecz z powodu braku sprzętu hakerzy nie są w stanie tego sprawdzić.

W SKRÓCIE:
  • Exploit „pOOBs4” pozwala na instalację własnego oprogramowania na konsoli PS4 z firmware’em 9.0.
  • Może on również działać na PS5.

Wygląda na to, że konsole PlayStation 4 mogą niebawem wypłynąć na pirackie wody. Trójka hakerów – SpecterDev, ChendoChap oraz Znullptr (przy współpracy z dwoma innymi, noszącymi pseudonimy Sleirsgoevy i TheFloW) – właśnie wypuściła nowy exploit systemowego jądra PS4 i PS4 Pro. Ten, nazwany pOOBs4, pozwala m.in. na o wiele prostszą instalację własnego oprogramowania na PS4 szerszemu gronu graczy, a co za tym idzie – również nieautoryzowanych kopii gier.

Wymaga on dostępu do sieci i klucza USB zawierającego specjalny plik. Po jego uruchomieniu konsola jest gotowa na korzystanie z zewnętrznych narzędzi, takich jak Mira Project bądź GoldHEN, które w pewnym zakresie umożliwiają wgrywanie do konsoli własnych aplikacji.

Sprawdź ceny PS5

  1. Sprawdź ceny PS5

Oczywiście nie jest to pierwszy raz, gdy hakerzy złamali zabezpieczenia PS4. Choć już wcześniejsze exploity pozwalały na instalowanie nieautoryzowanego oprogramowania na konsoli Sony, często zmuszały one ich użytkowników do trzymania się specyficznego (dziś już mocno przestarzałego) firmware’u – tym samym odbierając im możliwość korzystania z niektórych funkcji (oraz gier wymagających nowszych wersji systemu).

Wyżej wspomniane pOOBs4 jest jednak rzekomo bardziej stabilne od poprzedników i działa na niedawnej wersji firmware’u 9.0, która wyszła 15 września. 1 grudnia została ona zaś zastąpiona wersją 9.03 – z załataną luką wykorzystywaną przez pOOBs4.

Wzmianki o exploicie zaczęły krążyć wczoraj, tuż po opublikowaniu wideo na Twitterze przez SpecterDeva, w którym pokazał on zewnętrzne oprogramowanie działające na PS4 w wersji 9.0. Kilka godzin później Znullptr potwierdził, że exploit jest prawdziwy i najpewniej działałby również na PS5. Wersja na tę konsolę jednak na ten moment nie istnieje, gdyż jednemu z hakerów… wciąż nie udało się nabyć PlayStation 5.

Dostępność PlayStation 5 wciąż jest kiepska, zatem taki obrót spraw nie powinien nikogo dziwić. Exploit najpewniej jeszcze bardziej skupi uwagę Sony na szybszym zaspokojeniu popytu na PS5.

ZASTRZEŻENIE

Firma GRY-OnLine S.A. otrzymuje prowizję od wybranych sklepów, których oferty prezentowane są powyżej. Dołożyliśmy jednak wszelkich starań, żeby wybrać tylko ciekawe promocje – przede wszystkim chcemy publikować najlepsze oferty na sprzęt, gadżety i gry.

PS4 złamane 8 lat po premierze, zabezpieczenia PS5 mogą być zagrożone - ilustracja #1

Zapraszamy Was na nasz kanał na YouTube – GRYOnline Technologie, który jest poświęcony zagadnieniom związanym z nowymi technologiami. Znajdziecie tam liczne porady dotyczące problemów z komputerami, konsolami, smartfonami i sprzętem dla graczy.